Subject: NEW CELIAC DISEASE MAIL LIST

From: [email-masked] (BORIS RAPPORT )
Date: 15 Nov 1994 23:08:08 GMT

Good news, with the help of the Celiac Disease Foundation, and some of 
its members. A large assist from Mike Jones of the great News Letter, and 
Evan Hunt who started the first Celiac Mail List, there is a new Celiac 
Mail List. It has been set up to serve those interested in Celiac Disease,
 dermatitis herpetiformis, gluten intolerance, wheat allergy and co-
incident intolerance's such as casein or lactose. This will be an open, 
unmoderated discussion which means no censorship but also no guarantee 
that information provided is accurate. Each of us must draw our own 
conclusions about how to use the information in the list. Advertising 
will not be allowed. The discussions will include the latest scientific 
research (written for us lay people) information on what food is gluten 
free and what is not; tips on how to eat out, how to cope issues, 
including coping with the developmental delays and behavioral changes 
sometime brought on or aggravated by gluten (maybe to include discussions 
of Autism, Asperger's Attention Deficit, epilepsy etc.) Internet mailing 
lists are both fun and informative. The members are from many countries 
and include medical professionals and researchers. Members send 
electronic mail to one address, and the computer automatically sends 
copies to every member, so each day you should receive many letters on 
different aspects of Celiac.  You can read those of interest to you, and 
post replies if you wish. Your own mail is usually answered within a few 
hours by others on the list. You must know that although still very new, 
I am receiving over 15 post a day. You can also search the Archives of 
the Celiac List via your computer. For example, if you are interested in 
the topic of nosebleeds among Celiacs, you could not only send an Email 
to ask others about their experiences, but you can also read all prior 
discussions on that topic. This list will be maintained on the Internet 
with the help and support of St. John's University in New York, who not 
only will maintain the list but provide technical and computer support. 
There is no additional cost to use the Celiac Mail List.  To Subscribe 
send an Email message to [email-masked] (on the Internet) 
(You must type that address exactly including periods and no spaces)  In 
the body of your post write SUB CELIAC yourfirstname yourlast name. For 
example: SUB CELIAC Boris Rapport. You will shortly after receive lots of 
mail and specific instructions for special features. If you have any 
question, as usual I am available. I strongly suggest you all try.

Cheers from Orange County Calif. Bory
[email-masked]
<=-----------------------=>